diff --git a/src/fu-util.c b/src/fu-util.c
index dd1d21d241..716de63912 100644
--- a/src/fu-util.c
+++ b/src/fu-util.c
@@ -450,8 +450,12 @@ fu_util_perhaps_show_unreported (FuUtilPrivate *priv, GError **error)
 		}
 
 		/* ask for permission */
-		g_print ("\n%s (%s) [Y|n]: ",
+		g_print ("\n%s\n%s (%s) [Y|n]: ",
 			 /* TRANSLATORS: explain why we want to upload */
+			 _("Firmware update reports help hardware vendors"
+			   " know what percentage of active devices in the"
+			   " field have problems."),
+			 /* TRANSLATORS: ask the user to upload */
 			 _("Upload report now?"),
 			 /* TRANSLATORS: metadata is downloaded from the Internet */
 			 _("Requires internet connection"));
